Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002656TestLinkTest Plan (builds, milestones, test assign)public2009-06-25 07:422010-01-13 21:42
Reportereliasn 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.8.4 
Summary0002656: Fist TestPlan created don't appears in the page
DescriptionWhen the first TestPlan is created (empty Test Plan) the page is updated and redirected to the paga that contains this message "There are currently no testproject defined!"

The rigth page that should appears is the TestPlan list.

When I click in "Home" button all the others features appears and click again in the "Test Plan Management" the project appears.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserMozilla Firefox 3.5 RC1
PHP Version5.2.9-2
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon test_plan.png [^] (7,846 bytes) 2009-06-25 07:50

- Relationships
has duplicate 0002693closedschlundus Warning in Event viewer when edit Test Plan 
has duplicate 0002773closedschlundus broken page after project switch 

-  Notes
(0007336)
eliasn (reporter)
2009-06-25 07:49

There is a relation with 0002647
(0007348)
schlundus (reporter)
2009-06-26 01:56

)-:

- Issue History
Date Modified Username Field Change
2009-06-25 07:42 eliasn New Issue
2009-06-25 07:42 eliasn Browser => Mozilla Firefox 3.5 RC1
2009-06-25 07:42 eliasn PHP Version => 5.2.9-2
2009-06-25 07:49 eliasn Note Added: 0007336
2009-06-25 07:50 eliasn File Added: test_plan.png
2009-06-26 01:42 schlundus Status new => assigned
2009-06-26 01:42 schlundus Assigned To => schlundus
2009-06-26 01:56 schlundus Note Added: 0007348
2009-06-26 01:56 schlundus Status assigned => resolved
2009-06-26 01:56 schlundus Fixed in Version => 1.8.4 (bug fixing)
2009-06-26 01:56 schlundus Resolution open => fixed
2009-07-02 00:15 schlundus Relationship added has duplicate 0002693
2009-08-20 00:15 schlundus Relationship added has duplicate 0002773
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker